extends ./layouts/basic.jade
block main
    .yy-main__line
        .yy-main__box
            .yy-h Выбор марки и модели авто
    .yy-hr
    .yy-main__line
        .yy-main__box
            .yy-car-list
                ul
                    li: a.yy-link(href="#") ABARTH
                    li: a.yy-link(href="#") Alfa Romeo
                    li: a.yy-link(href="#") Audi
                    li: a.yy-link(href="#") BMW
                    li: a.yy-link(href="#") Chevrolet
                    li: a.yy-link(href="#") Chrysler
                    li: a.yy-link(href="#") Citroen
                    li: a.yy-link(href="#") Dacia
                    li: a.yy-link(href="#") Daewoo
                    li: a.yy-link(href="#") Dodge
                    li: a.yy-link(href="#") Fiat
                    li: a.yy-link(href="#") Fiat Professional
                    li: a.yy-link(href="#") Ford Europe
                    li: a.yy-link(href="#") Geely
                    li: a.yy-link(href="#") Great Wall
                    li: a.yy-link(href="#") Honda
                    li: a.yy-link(href="#") Hyundai
                    li: a.yy-link(href="#") Infiniti
                    li: a.yy-link(href="#") Isuzu
                    li: a.yy-link(href="#") Jaguar
                    li: a.yy-link(href="#") Jeep
                    li: a.yy-link(href="#") Kia
                    li: a.yy-link(href="#") Lancia
                    li: a.yy-link(href="#") Land Rover
                    li: a.yy-link(href="#") Lexus
                    li: a.yy-link(href="#") Lifan
                    li: a.yy-link(href="#") Mazda
                    li: a.yy-link(href="#") Mercedes-Benz
                    li: a.yy-link(href="#") MINI
                    li: a.yy-link(href="#") Mitsubishi
                    li: a.yy-link(href="#") Nissan
                    li: a.yy-link(href="#") Opel
                    li: a.yy-link(href="#") Peugeot
                    li: a.yy-link(href="#") Porsche
                    li: a.yy-link(href="#") Ram
                    li: a.yy-link(href="#") Renault
                    li: a.yy-link(href="#") Rover
                    li: a.yy-link(href="#") SAAB
                    li: a.yy-link(href="#") Seat
                    li: a.yy-link(href="#") Skoda
                    li: a.yy-link(href="#") Smart
                    li: a.yy-link(href="#") SsangYong
                    li: a.yy-link(href="#") Subaru Europe
                    li: a.yy-link(href="#") Subaru Japan
                    li: a.yy-link(href="#") Subaru USA
                    li: a.yy-link(href="#") Suzuki
                    li: a.yy-link(href="#") Tata
                    li: a.yy-link(href="#") Toyota
                    li: a.yy-link(href="#") Volvo
                    li: a.yy-link(href="#") VW
                    li: a.yy-link(href="#") АЗЛК
                    li: a.yy-link(href="#") ВАЗ
                    li: a.yy-link(href="#") ГАЗ
                    li: a.yy-link(href="#") ЗАЗ
                    li: a.yy-link(href="#") ЗИЛ
                    li: a.yy-link(href="#") ИЖ
                    li: a.yy-link(href="#") ЛуАЗ
                    li: a.yy-link(href="#") РАФ
                    li: a.yy-link(href="#") УАЗ